Any further information on this.....I'm getting warnings on Windows Defender of both versions 2.2.0 and 2.1.9. Thanks